/*
 * Class DYNAMIC_LIST [REAL_32]
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_634 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_1_634 [] = {0xFF01,237,633,179,0xFFFF};
static const EIF_TYPE_INDEX egt_2_634 [] = {0xFF01,633,179,0xFFFF};
static const EIF_TYPE_INDEX egt_3_634 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_634 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_634 [] = {0xFF01,633,179,0xFFFF};
static const EIF_TYPE_INDEX egt_6_634 [] = {0xFF01,633,179,0xFFFF};
static const EIF_TYPE_INDEX egt_7_634 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_634 [] = {0xFF01,14,0xFFFF};
static const EIF_TYPE_INDEX egt_9_634 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_10_634 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_11_634 [] = {0xFF01,15,0xFFFF};
static const EIF_TYPE_INDEX egt_12_634 [] = {633,179,0xFFFF};
static const EIF_TYPE_INDEX egt_13_634 [] = {0xFF01,633,179,0xFFFF};
static const EIF_TYPE_INDEX egt_14_634 [] = {0xFF01,624,0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_15_634 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_16_634 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_17_634 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_18_634 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_19_634 [] = {0xFF01,148,0xFFFF};
static const EIF_TYPE_INDEX egt_20_634 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_21_634 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_22_634 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_23_634 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_24_634 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_25_634 [] = {0xFF01,633,179,0xFFFF};
static const EIF_TYPE_INDEX egt_26_634 [] = {0xFF01,616,0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_27_634 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_28_634 [] = {0xFF01,633,179,0xFFFF};
static const EIF_TYPE_INDEX egt_29_634 [] = {0xFF01,141,0xFFFF};


static const struct desc_info desc_634[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_634), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_634), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4674, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_634), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_634), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_634), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_634), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_634), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_634), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_634), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_634), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_634), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_634), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_634), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01AF /*215*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_634), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4432, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2037, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1895, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1896, 0},
	{EIF_NON_GENERIC(0x017F /*191*/), 1897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1898, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1899, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_634), 2401, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_634), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_634), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2575, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2576, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2005, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 4433, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 2486, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 4436, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_634), 2394, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2395, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4671, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4439, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_634), 4434, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_634), 4437, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4442, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_634), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4421, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4438, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 2397, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 2398, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2399, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2400, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_634), 4434, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_634), 4435, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4442, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4424, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4424, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_634), 4430, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_634), 4431, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4440, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4441, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4443, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4444, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4422, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4423, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4427, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_634), 4606, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2391, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2390, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2393, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2393, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4601, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4602, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1950, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 2572, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4426, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4603, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4604, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4734, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_634), 3377, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_634), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4672, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 2392, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 2570, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4425, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 4436, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4605, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4731, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4732, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4733, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_634), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_634), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), -1, 0xFFFFFFFF},
};
void Init634(void)
{
	IDSC(desc_634, 0, 633);
	IDSC(desc_634 + 1, 1, 633);
	IDSC(desc_634 + 32, 77, 633);
	IDSC(desc_634 + 41, 243, 633);
	IDSC(desc_634 + 47, 155, 633);
	IDSC(desc_634 + 56, 256, 633);
	IDSC(desc_634 + 59, 30, 633);
	IDSC(desc_634 + 66, 187, 633);
	IDSC(desc_634 + 72, 329, 633);
	IDSC(desc_634 + 86, 282, 633);
	IDSC(desc_634 + 95, 99, 633);
	IDSC(desc_634 + 97, 294, 633);
	IDSC(desc_634 + 100, 237, 633);
	IDSC(desc_634 + 102, 229, 633);
	IDSC(desc_634 + 103, 55, 633);
	IDSC(desc_634 + 104, 96, 633);
	IDSC(desc_634 + 112, 184, 633);
	IDSC(desc_634 + 115, 50, 633);
	IDSC(desc_634 + 116, 35, 633);
	IDSC(desc_634 + 117, 172, 633);
}


#ifdef __cplusplus
}
#endif
